 Create Table Account_Reconcile(
                        ARC_Sequence integer Identity(1,1) NOT NULL,
                        ARC_RepId varchar(20) NOT Null,
                        ARC_AcctId varchar(10) null,
		        ARC_BrokerDealerAcctNo varchar(20) Not Null,
			ARC_Symbol varchar(15) Not Null,
                        ARC_ReconDate datetime Not Null,
			ARC_ReconQty float Null,
                        ARC_ReconPrice float Null,
                        ARC_ReconAccrued money Null,
                        ARC_ReconXRate float Null default 1,
                        ARC_ReconValue money Null,
                        ARC_ClientAccountNumber varchar(20) Null,
                        ARC_PortfolioDate datetime Null,
			ARC_PFQty float Null,
                        ARC_PFPrice float Null,
			ARC_PFAccrued money Null,
                        ARC_PFXRate Float Null default 1,
			ARC_PFValue money Null,
                        ARC_QtyDiff money Null, 
                        ARC_ValDiff money Null, 
                        ARC_UnsettledQty float null,
                        ARC_UnsettledValue money Null, 
			ARC_TempRecord bit null default 0,
                        ARC_IsFrozen bit null default 0,
			ARC_ProgCtrlBits integer not null default 0,
                        ARC_AccountShortName varchar(20) Null,
                        ARC_Cusip  Varchar(15) null,
                        ARC_LongSymbol VarChar(30) null,
                        ARC_ReconLongShort VarChar(2) null,
                        --ARC_ReconAcquisDate   DateTime null,
                        ARC_ReconCostDate   DateTime null,
                        --ARC_ReconPurchPrice  Float null,
                        --ARC_ReconUnAmortCost  Money null,
                        ARC_ReconCost   Money null,
                        --ARC_ReconDaysHeld    integer null,
                        --ARC_ReconHoldTerm   VarChar(2) null,
                        ARC_ReconLotMethod  VarChar(6) null,
                        --ARC_ReconAcctTaxable  VarChar(1) null,
                        --ARC_ReconCostKnown   VarChar(1) null,
                        --ARC_ReconCostType   VarChar(1) null,
                        ARC_ReconWashed    VarChar(1) null,
                        --ARC_ReconCert     VarChar(1) null,
                        ARC_TaxDeferred   VarChar(1) null,
                        --ARC_CostSrc    VarChar(6) null,
                        ARC_PFCostDate  Money null,
                        --ARC_PFPurchPrice Float null,
                        ARC_PFCostBasis  Money null,
                        ARC_PFLot  integer null,
                        ARC_CostDiff  Money null,
                        ARC_PoolFactor float null,
                        CONSTRAINT PK_Account_Reconcile PRIMARY KEY NONCLUSTERED (ARC_Sequence)
                             );

ALTER TABLE [dbo].[Account_Reconcile] ADD
	CONSTRAINT [FK_Account_Reconcile_General_UserInfo] FOREIGN KEY
	(
		[ARC_RepId]
	) REFERENCES [dbo].[General_UserInfo] (
		[CUC_LoginName]
	) ON UPDATE CASCADE
